uuid: 7197a62e-a8e9-480e-9afb-dbbdaa728a9d
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: m24BntgZzG6EMfgkI06ODnNRvHHenKGW-9g5Qru2NIg
id: media.se2e
label: 'Size Edge-to-Edge auto'
targetEntityType: media
cache: true
